<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qmth.themis.business.dao.TSNotifyMapper">

    <select id="select" resultType="com.qmth.themis.business.entity.TSNotify">
        select * from t_s_notify
    </select>
</mapper>
